Bug 126156 - log class and line #
Summary: log class and line #
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-06-16 19:27 UTC by Ryan Bloom
Modified: 2007-04-18 17:08 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-09-01 16:41:10 UTC


Attachments (Terms of Use)

Description Ryan Bloom 2004-06-16 19:27:50 UTC
RHNLogger should log the class and line #.

Comment 1 Ryan Bloom 2004-09-01 16:41:10 UTC
fixed by using Log4j without the wrapper.


Note You need to log in before you can comment on or make changes to this bug.